twig:
    default_path: '%kernel.project_dir%/templates'
    form_themes: [ 'bootstrap_5_layout.html.twig' ]
    paths:
        '%kernel.project_dir%/assets/images': images
    globals:
        versionService: '@App\Service\VersionService'
        rueBpCpam: "%env(RUE_BP_CPAM)%"
        villeCpam: "%env(VILLE_CPAM)%"
        organisme: "%env(ORGANISME)%"
        mailDPO: "%env(MAIL_DPO)%"
        serviceDPO: "%env(SERVICE_DPO)%"
        cnil: "%env(CNIL)%"

when@test:
    twig:
        strict_variables: true
